<html>
<head>
 <title>About KoreNews</title>
 <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
 <link rel="stylesheet" href="about.css"/>
</head>
<body>
 <h2><img src="chrome://korenews/skin/kore/baph32.png"/>&nbsp;About KoreNews</h2>

 <span class="author">Ketmar Dark</span> (project owner)<div class="email">ketmar@ketmar.no-ip.org</div>

 <p></p>
 <b>credits:</b><br/>
 Some icons taken from Firefox/Thunderbird, some were modified.
</body>
</html>